Перейти к содержанию

MediaWiki:Common.css: различия между версиями

Нет описания правки
Нет описания правки
Строка 21: Строка 21:
     scrollbar-color: var(--bg-card, #282a2d) var(--bg-main, #161719) !important;
     scrollbar-color: var(--bg-card, #282a2d) var(--bg-main, #161719) !important;
}
}
body.theme-default code,
body.theme-default pre,
body.theme-default .mw-code,
body.theme-default .mw-highlight pre,
body.theme-default .mw-highlight code,
body.theme-default .syntaxhighlight,
body.theme-default .syntaxhighlight pre {
    background-color: #f8f9fa !important;
    color: #202122 !important;
    border-color: #a2a9b1 !important;
    text-shadow: none !important;
}
body.theme-default .mw-highlight .k { color: #06b !important; font-weight: bold; }
body.theme-default .mw-highlight .s { color: #b22 !important; }
body.theme-default .mw-highlight .c { color: #60a0b0; font-style: italic; }
body.theme-default .mw-highlight .mi { color: #0000DD !important; }


html, body {
html, body {